.vleeslink {
    position: absolute;
    left: 650px;
    top: 16px;
    background: url(../afbeeldingen/vleesbestellen.png) no-repeat;
    display: block;
    width: 150px;
    height: 50px;
}

.vleeslink:hover {
    background: url(../afbeeldingen/vleesbestellen_hover.png) no-repeat;
}


.filmlink {
    position: absolute;
    left: 50px;
    top: 16px;
    background: url(../afbeeldingen/filmpje.png) no-repeat;
    display: block;
    width: 150px;
    height: 50px;
}

.filmlink:hover {
    background: url(../afbeeldingen/filmpje_hover.png) no-repeat;
}


.lichtgroen {
    background-color: #5e4423;
}

.liets {
    font-size: 10px;
}


body {
    font-family: Arial;
    background-image: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: #263212;
    text-align: center;
}

#ynlogge {
    position: absolute;
    top: 120px;
    right: 20px;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FBF5BA;

}

#hoofdcontainer {
    position: relative;
    top: 20px;
    right: 0;
    bottom: 20px;
    left: 0px;
    width: 800px;
    height: auto;
    margin: auto;
    text-align: left;
    font-size: 15px;
    color: #FBF5BA;
    background: #34440F;

    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;

    -moz-box-shadow: 3px 3px 5px 6px #34440F;
    -webkit-box-shadow: 3px 3px 5px 6px #34440F;
    box-shadow: 3px 3px 5px 6px #34440F;


    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

hr {
    color: #F0F1CF;
}

* {
    margin: 0;
    padding: 0;
}


a {
    color: #FFFF99;
}


* {
    margin: 0;
    padding: 0;
}


form {
    text-align: left;
}


.formInputRechts {
    text-align: center;
    color: #004E78;
    background: #F0F1CF;
    font-size: 14px;


}



.formInputText {
    color: #004E78;
    background: #F0F1CF;
    font-size: 14px;
}


.tekstarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #004E78;
    background: #F0F1CF;
}

.formknoppie {
    background: #5B2711;
    border: 1px solid #ccc;
    height: 23px;
    cursor: pointer;
    font-weight: bold;
    color: #F0F1CF;
}



.menuWrapper {
    font-family: "Trebuchet MS", Arial, sans-serif;
    ;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    color: #F0F1CF;
    /*text-transform:uppercase; */
    letter-spacing: normal;
    line-height: 1.30em;
    position: relative;
    margin: 20px auto;
    height: 542px;
    /*/542*/
    width: 797px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: transparent;
}

ul.menu {
    list-style: none;
    width: 797px;
}

ul.menu>li {
    float: left;
    width: 265px;
    height: 542px;
    /*/542*/
    border-right: 1px solid #777;
    background-repeat: no-repeat;
    background-color: transparent;
}

ul.menu>li.last {
    border: none;
}

.bg1 {
    background-image: url(../fotos/web1.jpg);
}

.bg2 {
    background-image: url(../fotos/web4.jpg);
}

.bg3 {
    background-image: url(../fotos/web3.jpg);
}

/*Dit zijn de onderste hoofdlinks*/
ul.menu>li>a {
    font-size: 17px;
    float: left;
    width: 265px;
    height: 50px;
    margin-top: 450px;
    text-align: center;
    line-height: 50px;
    color: #F0F1CF;
    background-color: #333;
    letter-spacing: 1px;
    cursor: pointer;
    text-decoration: none;

}

ul.menu>li ul {
    list-style: none;
    float: left;
    margin-top: -180px;
    width: 100%;
    height: 110px;
    padding-top: 20px;
    background-repeat: no-repeat;
    background-color: transparent;
}

ul.menu>li ul li {

    display: none;
}

ul.menu>li ul.sub1 {
    background-image: url(../images/bg1sub.png);
}

ul.menu>li ul.sub2 {
    background-image: url(../images/bg2sub.png);
}

ul.menu>li ul.sub3 {
    background-image: url(../images/bg3sub.png);
}

/* De linken naar de pagina's  */

ul.menu>li ul li a {
    color: #F0F1CF;
    text-decoration: none;
    margin-left: 20px;
    font-size: 16px;
    font-weight: normal;
}

ul.menu>li ul.sub1 li {
    display: block;
}

ul.menu>li ul li a:hover {
    font-weight: bold;

}